@font-face{
	font-family:'Unibody8Pro-Bold';
	src:url('./Unibody8Pro-Bold.woff') format('woff');/*resto de navegadores*/
}
body{
background: #24f2c9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI0ZjJjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2I3ZGVlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzcxY2VlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiN2RlZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #24f2c9 0%, #b7deed 28%, #71ceef 53%, #b7deed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#24f2c9), color-stop(28%,#b7deed), color-stop(53%,#71ceef), color-stop(100%,#b7deed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #24f2c9 0%,#b7deed 28%,#71ceef 53%,#b7deed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #24f2c9 0%,#b7deed 28%,#71ceef 53%,#b7deed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #24f2c9 0%,#b7deed 28%,#71ceef 53%,#b7deed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #24f2c9 0%,#b7deed 28%,#71ceef 53%,#b7deed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24f2c9', endColorstr='#b7deed',GradientType=0 ); /* IE6-8 */
background-attachment:fixed;
}


h2{
	font-family:"Courier New",monospace;
	font-size: 24px;
	text-align:center;
	color:lightslategray;
}
#fondo{
	float:left;
	width:350px;
	height:350px;
	margin-left:35px;
	margin-bottom:50px;
	position:relative;
}
.cronodigital{
	background-image:url(digital chronometer.png);	
	position:relative;
}
#contenedor{
	width:100%;
}

	
#cronometro{
	font-family:"Unibody8Pro-Bold";
	font-size:25px;
	text-align:center;
	color:#00FF00;
	position:absolute;
	top:105px;
	left:90px;

}
#cronometro. p{
	position:absolute;
	bottom:125px;
	left:120px;
	font-size:1.3em;
}
#resultados{
	padding:15px;
	border:1px solid darkgoldenrod;
	border-radius:15px;
	font-family:"Unibody8Pro-Bold";
	font-size:18px;
	text-align:left;
	margin:auto;
	width: 250px;
	background-color:#E6CC80;
}
